html {
	box-sizing: border-box;
}
*, *::before, *::after {
	box-sizing: inherit;
}
body {
	margin:0 !important;
	padding:0 !important;
	background-color:#E8EFF7;
}
img {
	border:0;
}
h1, h2, h3, h4, h5, h6, p, table, tr, td, ul, li, span{
	font-family: Calibri, Times New Roman, sans-serif !important;
}
h1 {
	font-size: 20px;
	font-weight:normal;
}
h2 {
	font-size: 18px;
	font-weight:normal;
}
p, table, tr, td, ul, li {
	font-size: 15px;
}
a:link {
		text-decoration: none;
		color:#000;
}
a:visited {
		text-decoration: none;
		color:#000;
  		}
.ueberschrift {
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 14px;
	font-style: bold;
	font-weight: bold;
	color:#000;
}
.ueberschrift_videos {
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 18px;
	color:#fff;
}
.kommentar {
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color:#666;
}
.text {
	font-family: Calibri, Arial;
	font-size: 13px;
	color:#000;
}
.text_events {
		font-size: 14px;
}
.container {
	position:absolute;
	width:100% !important;
    height:100% !important;
	z-index:1;
}
.logos_oben {
	position:relative;
	width:1050px;
	height:86px;
	z-index:10;
}
.logo_sbn {
	position:absolute;
	width:1050px;
	height:86px;
	margin-left:20px;
	margin-top:8px;
	z-index:11;
}
.logo_oben1 {
	position:absolute;
	width:210px;
	height:44px;
	right:440px;
	margin-top:10px;
	z-index:12;
}
.logo_oben2 {
	position:absolute;
	width:210px;
	height:44px;
	right:225px;
	margin-top:10px;
	z-index:13;
}
.logo_oben3 {
	position:absolute;
	width:210px;
	height:44px;
	right:10px;
	margin-top:10px;
	z-index:14;
}
.navigation {
	position:relative;
	width:100% !important;
	height:27px;
	background-color:#4A7CBC;
	z-index:20;
}
.unternavigation {
	position:relative;
	width:100% !important;
	height:21px;
	background-color:#A4BDDD;
	z-index:21;
}
.drueber_nav_farbe {
	padding-left:10px;
	padding-top:4px;
	padding-bottom:5px;
	padding-right:10px;
	background-color:#A4BDDD;
}
.drueber_nav_ohne {
	padding-left:10px;
	padding-top:4px;
	padding-bottom:5px;
	padding-right:10px;
}
.socialmedia_suche {
	position:absolute;
	left: 890px;
	top:3px;
	width:200px;
	height:27px;
	z-index:22;
}
.box_berichte_logos {
	position:absolute;
	top:134px;
	width:1050px;
 	min-height: 100%;
	height:auto !important;
	height:100%;
	z-index:30;
}
.superbanner{
	position:relative;
	width:817px;
	height:102px;
	margin: 18px 0px -10px 29px;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.jobboerse{
	position:relative;
	width:804px;
	height:200px;
	margin: 18px 0px -10px 34px;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.logo_jobboerse {
	width:100px;
	height:auto;
}
.schrift_jobboerse {
	font-family: Calibri, Times New Roman;
	font-size: 14px;
	font-weight:bold;
	color:#333;
}
.schrift_jobboerse_klein {
	font-family: Calibri, Times New Roman;
	font-size: 12px;
	color:#666;
}
.box_texte {
	position:relative;
	margin:30px;
	width:910px;
	height:100%;
	z-index:31;
}
.box_berichte_oben {
	position:relative;
	width:910px;
	height:217;
	z-index:31;
}
.box_berichte_mitte {
	position:absolute;
	width:700px;
	height:1064px;
	left:14px;
	z-index:32;
}
.box_berichte_mitte_themen {
	position:absolute;
	width:700px;
	height:430px;
	left:14px;
	z-index:32;
}
.box_medien {
	position:absolute;
	width:253px;
	height:1064px;
	right:212px;
	z-index:33;
}
.box_medien_themen {
	position:absolute;
	width:253px;
	height:430px;
	right:212px;
	z-index:33;
}
.box_berichte_unten {
	position:absolute;
	width:910px;
	left:20px;
	padding-bottom:40px;
	z-index:34;
}
.box_berichte_unten_themen {
	position:absolute;
	width:910px;
	left:14px;
	padding-bottom:40px;
	z-index:34;
}
.logos_seite {
	position:absolute;
	width:140px;
	min-height: 100%;
	height:auto !important;
	height:100%;
	right:20px;
	padding: 10px;
	background-color:#A4BDDD;
	z-index:40;
}
.bericht_gross {
    float: left;
	overflow:hidden;
	margin-left: 35px;
	margin-top: 30px;
    width: 384px;
	height: 217px;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.bericht_klein {
    float: left;
	overflow:hidden;
	margin-left: 22px;
	margin-top: 22px;
    width: 254px;
	height: 204px;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.bericht_klein_unten {
    float: left;
	overflow:hidden;
	margin-left: 19px;
	margin-top: 22px;
    width: 254px;
	height: 204px;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.bericht_videos {
    float: left;
	overflow:hidden;
	margin-left: 19px;
	margin-top: 22px;
    width: 800px;
	height: 254px;
	background-color:#A4BDDD;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.bericht_gross_klein {
    float: left;
	margin-left: 22px;
	margin-top: 22px;
    width: 378px;
	height: 204px;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.bericht_mo {
	margin-left: 10px;
	margin-top: 10px;
    width: 290px;
	height: 163px;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.videos {
    float: left;
	margin-left: 9px;
	margin-top: 9px;
    width: 254px;
	height: 204px;
	background-color:#E8EFF7;
	border: solid #999 1px;
}
.videowerbung {
    float: left;
	margin-left: 22px;
	margin-top: 22px;
    width: 254px;
	height: 204px;
	background-color:#A4BDDD;
	border: solid #999 1px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.logos_im_text {
    float: left;
	overflow:hidden;
	margin-left: 16px;
	margin-top: 22px;
	padding: 6px;
    width: 130px;
	height: 204px;
}
.logos_im_text_themen {
    float: left;
	overflow:hidden;
	margin-left: 20px;
	margin-top: 22px;
	padding: 6px;
    width: 130px;
	height: 204px;
}
.box_medienclipping {
	width:253px;
	height:430px;
	margin-bottom:22px;
	background-color:#A4BDDD;
	z-index:50;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.box_facebook {
	width:253px;
	height:430px;
	margin-bottom:22px;
	z-index:51;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.box_veranstaltungen {
	width:253px;
	height:204px;
	background-color:#A4BDDD;
	z-index:52;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}




.kategorie_schrift_start {
	font-family: Calibri, Times New Roman;
	font-size: 12px;
	margin-left:6px;

}
.schrift_start_klein {
	font-family: Calibri, Times New Roman;
	font-size: 14px;
}
.schrift_medienclipping {
	font-family: Calibri, Times New Roman;
	font-size: 14px;
	font-weight:bold;
}
.schrift_medienclipping_klein {
	font-family: Calibri, Times New Roman;
	font-size: 12px;
}
a.medienclipping:link {
		text-decoration: none;
		color:#000;
}
a.medienclipping:visited {
		text-decoration: none;
		color:#000;
  		}
hr {
	width:230px;
}
.bild_beschriftung {
  position: relative;
}
.bild_beschriftung img {
  display: block;
}
.bild_beschriftung span {
	position: absolute;
	bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	height: 18,75%;
	background-image: linear-gradient(to bottom, transparent, black);
}
.bild_beschriftung_klein {
  position: relative;
}
.bild_beschriftung_klein img {
  display: block;
}
.bild_beschriftung_klein span {
	position: absolute;
	bottom: 0px;
	padding-left: 10px;
	width: 100%;
	height: 19,047619;
	background-image: linear-gradient(to bottom, transparent, black);
}
.medienclipping_ueberschrift {
  position: relative;
}
.medienclipping_text {
  position: relative;
  top: 32px;
  padding-left: 10px;
  height:398px;
  overflow-y: scroll;
  overflow-x: hidden;
}
/* width Scrollbar Medienclipping */
.medienclipping_text::-webkit-scrollbar {
    width: 8px;
}

/* Track Scrollbar Medienclipping */
.medienclipping_text::-webkit-scrollbar-track {
    background: #A4BDDD; 
}
 
/* Handle Scrollbar Medienclipping */
.medienclipping_text::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover Scrollbar Medienclipping */
.medienclipping_text::-webkit-scrollbar-thumb:hover {
    background:#888;
}
.veranstaltungen_text {
  position: relative;
  top: 32px;
  padding-left: 10px;
  height:174px;
  overflow-y:auto;
  overflow-x:hidden;
}
/* width Scrollbar Medienclipping */
.veranstaltungen_text::-webkit-scrollbar {
    width: 8px;
}

/* Track Scrollbar Medienclipping */
.veranstaltungen_text::-webkit-scrollbar-track {
    background: #A4BDDD; 
}
 
/* Handle Scrollbar Medienclipping */
.veranstaltungen_text::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover Scrollbar Medienclipping */
.veranstaltungen_text::-webkit-scrollbar-thumb:hover {
    background:#888;
}
.medienclipping_ueberschrift span {
	position: absolute;
	top: 0px;
	padding-left: 10px;
	padding-top: 5px;
	width: 253px;
	height: 32px;
	background-color: #4A7CBC;
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 18px;
	color:#FFF;
}
img.logosgrau {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: url(logosgrau.svg#greyscale);
filter: gray;
-webkit-filter: grayscale(1);
}

.topnav {
  overflow: hidden;
}

.topnav a {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  font-family: Calibri, Times New Roman, sans-serif;
  text-decoration: none;
  font-size: 15px;
}

.topnav a:hover {
  color: black;
}
.topnav a:active {
  color: black;
}
.topnav_teil a {
  color: #fff;
  font-family: Calibri, Times New Roman, sans-serif;
  text-decoration: none;
  font-size: 15px;
}

.topnav_teil a:hover {
  color: black;
}
.topnav_teil a:active {
  color: black;
}

.unternav {
  overflow: hidden;
}

.unternav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  font-family: Calibri, Times New Roman, sans-serif;
  padding-left: 20px;
  padding-top: 2px;
  text-decoration: none;
  font-size: 13px;
}

.unternav a:hover {
  color: white;
}
.unternav a:active {
  color: white;
}

.video_gross {
	position:relative;
	float:left;
	width:460px;
	height: 386px;
	margin-right:20px;
	margin-bottom:20px;
	border:1px solid #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.video_neu {
	position:relative;
	float:left;
	width:335px;
	border:1px solid #999;
	height:386px;
	margin-bottom:20px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.video_kategorien {
	position:relative;
	float:left;
	background-color:#A4BDDD;
	height: 420px;
	width: 240px;
	padding:10px;
	margin-right:20px;
	margin-bottom:20px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.video_kategorien_ausgabe {
	position:relative;
	float:left;
	width: 555px;
	border:1px solid #999;
	height: 420px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.video_international {
	position:relative;
	width: 816px;
	border:1px solid #999;
	height: 200px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.events {
	position:relative;
	width: 816px;
	border:1px solid #999; 
	margin-top:30px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.box_texte1 {
	position:relative;
	overflow:auto;
	padding-bottom:10px;
	margin-left:30px;
}
.zweispalten {
	position:relative;
	float: left;
	width: 390px;
	border:1px solid #999;
	margin-right: 35px;
	margin-top:30px;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}
.projekte {
	overflow:hidden;
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 14px;
}
div.projekte:hover {
	color:#000;
	background-color:#D9E4F2;
}
.events_hover tr:hover {
          background-color: #D9E4F2;
        }
.medienclipping1 {
	overflow:hidden;
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
}
.medienclipping2 {
	position: relative;
	overflow-y: auto;
	overflow-x: hidden;
}
div.medienclipping1:hover {
	color:#000;
	background-color:#D9E4F2;
}

}
/* width Scrollbar Medienclipping1 */
.medienclipping2::-webkit-scrollbar {
    width: 8px;
}

/* Track Scrollbar Medienclipping1 */
.medienclipping2::-webkit-scrollbar-track {
    background: #A4BDDD; 
}
 
/* Handle Scrollbar Medienclipping1 */
.medienclipping2::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover Scrollbar Medienclipping1 */
.medienclipping2::-webkit-scrollbar-thumb:hover {
    background:#888;
}
.berichte_seite {
	overflow:hidden;
	font-family: Calibri, Times New Roman, sans-serif;
	margin-top:10px;
	padding-left:20px;
	padding-right:10px;
}
.b_div_sn {
	position:relative; 
	float:left; 
	cursor:pointer;
	padding:1px;
	background-color:#eceef5;
	color:#3b5998;
	border:1px solid #cad4e7;
	margin-right:6px;
}
.b_div_sn:hover {
	border:1px solid #9dacce;
}
img.start_gross{
    height: 216px;
    width: 384px;
    object-fit: cover;
    object-position: top center;
	border: 0px;
}
img.start_gross_klein{
    height: 204px;
    width: 378px;
    object-fit: cover;
    object-position: top center;
	border: 0px;
}
img.start_klein{
    height: 135px;
    width: 240px;
    object-fit: cover;
    object-position: top center;
	border: 0px;
}
img.start_themen_gross{
    height: 142px;
    width: 253px;
    object-fit: cover;
    object-position: top center;
	border: 0px;
}
img.start_mo{
    width: 288px;
	height: 163px;
    object-fit: cover;
    object-position: top center;
	border: 0px;
}
.video-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.kommentar_bericht {
	width:20em;
	background-color:#E8EFF7;
	border:1px solid #999;
	font-color:#666666;
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 14px;
}
.unten {
	position: absolute;
	z-index:300;
	width:100% !important;
	height:120px;
	background-color:#4A7CBC;
}
.spalten_unten {
    float: left;
	overflow:hidden;
	margin:10px;
    width: 272px;
	height: 100px;
	color: #fff;
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 15px;
	line-height:25px;
}
.newsletter_start {
	width:11.19em;
	height:18px;
	background-color:#E8EFF7;
	border:1px solid #666;
	font-color:#333;
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 12px;
}
.newsletter_start_senden {
	width:23em;
	height:18px;
	background-color:#CCC;
	border:1px solid #666;
	font-color:#000;
	font-family: Calibri, Times New Roman, sans-serif;
	font-size: 12px;
}
a.newsletter_unten:link {
		text-decoration: none;
		color: #ffffff;
}
a.newsletter_unten:visited {
		text-decoration: none;
  		color: #ffffff;
  		}
		
@media screen and (min-width: 1200px){
.werbung_seite {
	position: absolute;
	z-index:400;
	top: 150px;
	left: 1044px;
	width:16%;
	padding: 2px;
	border:1px solid #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	-moz-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
	}
}
@media screen and (max-width: 1200px){
.werbung_seite {
display: none;
	}
}